.version.x10_automation /* version checker */
{
	color: #00001A;
	background-color: #A54B8E;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 925px;
	min-height: 958.9999999999995px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
	padding: 20px 15px 21.000000000000455px 20px;
}

#pu599
{
	width: 0.01px;
}

#u599
{
	z-index: 54;
	width: 920px;
	margin-right: -10000px;
}

#u179-3
{
	z-index: 51;
	width: 5px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 920px;
}

#menuu217
{
	z-index: 2;
	width: 920px;
	top: -2px;
	margin-bottom: -2px;
}

#u232
{
	width: 115px;
	min-height: 44px;
	padding-bottom: 1px;
	margin-right: -10000px;
}

#u233
{
	width: 115px;
	padding-bottom: 11px;
}

#u233:hover
{
	width: 115px;
	min-height: 0px;
	margin: 0px;
}

#u233:active
{
	width: 115px;
	min-height: 0px;
	margin: 0px;
}

#u236-4
{
	width: 111px;
	min-height: 29px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 5px;
}

#u233:hover #u236-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 111px;
	margin: 0px -10000px 0px 0px;
}

#u233:active #u236-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 111px;
	margin: 0px -10000px 0px 0px;
}

#u218
{
	width: 115px;
	min-height: 44px;
	padding-bottom: 1px;
	margin-right: -10000px;
	left: 115px;
}

#u219
{
	width: 115px;
	padding-bottom: 11px;
}

#u233.MuseMenuActive,#u219:hover
{
	width: 115px;
	min-height: 0px;
	margin: 0px;
}

#u219:active
{
	width: 115px;
	min-height: 0px;
	margin: 0px;
}

#u222-4
{
	width: 111px;
	min-height: 29px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 5px;
}

#u233.MuseMenuActive #u236-4,#u219:hover #u222-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 111px;
	margin: 0px -10000px 0px 0px;
}

#u219:active #u222-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 111px;
	margin: 0px -10000px 0px 0px;
}

#u239
{
	width: 115px;
	min-height: 44px;
	padding-bottom: 1px;
	margin-right: -10000px;
	left: 230px;
}

#u242
{
	width: 115px;
	padding-bottom: 11px;
}

#u219.MuseMenuActive,#u242:hover
{
	width: 115px;
	min-height: 0px;
	margin: 0px;
}

#u242:active
{
	width: 115px;
	min-height: 0px;
	margin: 0px;
}

#u245-4
{
	width: 111px;
	min-height: 29px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 5px;
}

#u219.MuseMenuActive #u222-4,#u242:hover #u245-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 111px;
	margin: 0px -10000px 0px 0px;
}

#u242:active #u245-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 111px;
	margin: 0px -10000px 0px 0px;
}

#u225
{
	width: 115px;
	min-height: 44px;
	padding-bottom: 1px;
	margin-right: -10000px;
	left: 345px;
}

#u226
{
	width: 115px;
	padding-bottom: 11px;
}

#u242.MuseMenuActive,#u226:hover
{
	width: 115px;
	min-height: 0px;
	margin: 0px;
}

#u226:active
{
	width: 115px;
	min-height: 0px;
	margin: 0px;
}

#u229-4
{
	width: 111px;
	min-height: 29px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 5px;
}

#u242.MuseMenuActive #u245-4,#u226:hover #u229-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 111px;
	margin: 0px -10000px 0px 0px;
}

#u226:active #u229-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 111px;
	margin: 0px -10000px 0px 0px;
}

#u268
{
	width: 115px;
	min-height: 44px;
	padding-bottom: 1px;
	margin-right: -10000px;
	left: 460px;
}

#u269
{
	width: 115px;
	padding-bottom: 11px;
}

#u226.MuseMenuActive,#u269:hover
{
	width: 115px;
	min-height: 0px;
	margin: 0px;
}

#u269:active
{
	width: 115px;
	min-height: 0px;
	margin: 0px;
}

#u271-4
{
	width: 111px;
	min-height: 29px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 5px;
}

#u226.MuseMenuActive #u229-4,#u269:hover #u271-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 111px;
	margin: 0px -10000px 0px 0px;
}

#u269:active #u271-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 111px;
	margin: 0px -10000px 0px 0px;
}

#u282
{
	width: 115px;
	min-height: 44px;
	padding-bottom: 1px;
	margin-right: -10000px;
	left: 575px;
}

#u283
{
	width: 115px;
	padding-bottom: 11px;
}

#u269.MuseMenuActive,#u283:hover
{
	width: 115px;
	min-height: 0px;
	margin: 0px;
}

#u283:active
{
	width: 115px;
	min-height: 0px;
	margin: 0px;
}

#u284-4
{
	width: 111px;
	min-height: 29px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 5px;
}

#u269.MuseMenuActive #u271-4,#u283:hover #u284-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 111px;
	margin: 0px -10000px 0px 0px;
}

#u283:active #u284-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 111px;
	margin: 0px -10000px 0px 0px;
}

#u8168
{
	width: 115px;
	min-height: 44px;
	padding-bottom: 1px;
	margin-right: -10000px;
	left: 690px;
}

#u8171
{
	width: 115px;
	padding-bottom: 11px;
}

#u283.MuseMenuActive,#u8171:hover
{
	width: 115px;
	min-height: 0px;
	margin: 0px;
}

#u8171:active
{
	width: 115px;
	min-height: 0px;
	margin: 0px;
}

#u8174-4
{
	width: 111px;
	min-height: 29px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 5px;
}

#u283.MuseMenuActive #u284-4,#u8171:hover #u8174-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 111px;
	margin: 0px -10000px 0px 0px;
}

#u8171:active #u8174-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 111px;
	margin: 0px -10000px 0px 0px;
}

#u289
{
	width: 115px;
	min-height: 44px;
	padding-bottom: 1px;
	margin-right: -10000px;
	left: 805px;
}

#u292
{
	width: 115px;
	padding-bottom: 11px;
}

#u8171.MuseMenuActive,#u292:hover
{
	width: 115px;
	min-height: 0px;
	margin: 0px;
}

#u292:active
{
	width: 115px;
	min-height: 0px;
	margin: 0px;
}

#u292.MuseMenuActive
{
	width: 115px;
	min-height: 0px;
	margin: 0px;
}

#u294-4
{
	width: 111px;
	min-height: 29px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 5px;
}

#u8171.MuseMenuActive #u8174-4,#u292:hover #u294-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 111px;
	margin: 0px -10000px 0px 0px;
}

#u292:active #u294-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 111px;
	margin: 0px -10000px 0px 0px;
}

#u292.MuseMenuActive #u294-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 111px;
	margin: 0px -10000px 0px 0px;
}

#tab-panelu7683
{
	z-index: 60;
	width: 706px;
	background-color: transparent;
	margin-left: 107px;
	margin-top: 40px;
	position: relative;
}

#u7684
{
	z-index: 61;
	width: 706px;
	background-color: transparent;
	position: relative;
}

#u7689
{
	z-index: 62;
	width: 351px;
	min-height: 21px;
	background: #39393A url("../images/u3197-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#C8C8C8),color-stop(100%, #39393A));
	background: -webkit-linear-gradient(top,#C8C8C8 ,#39393A 100%);
	background: linear-gradient(to bottom,#C8C8C8 ,#39393A 100%);
	border-style: solid;
	border-color: #7F7F7F;
	border-radius: 8px 8px 0px 0px ;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
	left: 1px;
	border-width: 0px 1px;
}

#u7689:hover
{
	background: #7C7C7C url("../images/u3197-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#C8C8C8),color-stop(100%, #7C7C7C));
	background: -webkit-linear-gradient(top,#C8C8C8 ,#7C7C7C 100%);
	background: linear-gradient(to bottom,#C8C8C8 ,#7C7C7C 100%);
	border-color: #7F7F7F;
	border-radius: 8px 8px 0px 0px ;
	width: 351px;
	min-height: 21px;
	margin: 0px -10000px 0px 0px;
}

#u7689.TabbedPanelsTabSelected
{
	background: #000000 url("../images/u3197-a-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#C8C8C8),color-stop(76%, #000000));
	background: -webkit-linear-gradient(top,#C8C8C8 ,#000000 76%);
	background: linear-gradient(to bottom,#C8C8C8 ,#000000 76%);
	border-color: #7F7F7F;
	border-radius: 8px 8px 0px 0px ;
	width: 351px;
	min-height: 21px;
	margin: 0px -10000px 0px 0px;
}

#u7691-4
{
	z-index: 63;
	width: 341px;
	min-height: 17px;
	background-color: transparent;
	padding-left: 5px;
	padding-top: 4px;
	padding-right: 5px;
	text-align: center;
	color: #FFFFFF;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 2px;
}

#u7689:hover #u7691-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 341px;
	margin: 0px -10000px 0px 0px;
}

#u7685
{
	z-index: 67;
	width: 351px;
	min-height: 21px;
	background: #39393A url("../images/u3197-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#C8C8C8),color-stop(100%, #39393A));
	background: -webkit-linear-gradient(top,#C8C8C8 ,#39393A 100%);
	background: linear-gradient(to bottom,#C8C8C8 ,#39393A 100%);
	border-style: solid;
	border-color: #7F7F7F;
	border-radius: 10px 10px 0px 0px ;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
	left: 353px;
	border-width: 0px 1px;
}

#u7685::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: -1px;
	bottom: 0px;
	right: -1px;
	border-radius: 10px 10px 0px 0px ;
	box-shadow: inset 0px 0px 1px rgba(255,255,255,0.5), inset 0px 0px 1px rgba(255,255,255,0.5);
}

#u7685:hover
{
	background: #7C7C7C url("../images/u3197-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#C8C8C8),color-stop(100%, #7C7C7C));
	background: -webkit-linear-gradient(top,#C8C8C8 ,#7C7C7C 100%);
	background: linear-gradient(to bottom,#C8C8C8 ,#7C7C7C 100%);
	border-color: #7F7F7F;
	border-radius: 8px 8px 0px 0px ;
	width: 351px;
	min-height: 21px;
	margin: 0px -10000px 0px 0px;
}

#u7685:hover::before
{
	box-shadow: none;
}

#u7685.TabbedPanelsTabSelected
{
	background: #000000 url("../images/u3197-a-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#C8C8C8),color-stop(76%, #000000));
	background: -webkit-linear-gradient(top,#C8C8C8 ,#000000 76%);
	background: linear-gradient(to bottom,#C8C8C8 ,#000000 76%);
	border-color: #7F7F7F;
	border-radius: 8px 8px 0px 0px ;
	width: 351px;
	min-height: 21px;
	margin: 0px -10000px 0px 0px;
}

#u7689::before,#u7689:hover::before,#u7689.TabbedPanelsTabSelected::before,#u7685.TabbedPanelsTabSelected::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: -1px;
	bottom: 0px;
	right: -1px;
	border-radius: 8px 8px 0px 0px ;
	box-shadow: inset 0px 0px 1px rgba(255,255,255,0.5), inset 0px 0px 1px rgba(255,255,255,0.5);
}

#u7688-4
{
	z-index: 68;
	width: 341px;
	min-height: 17px;
	background-color: transparent;
	padding-left: 5px;
	padding-top: 4px;
	padding-right: 5px;
	color: #FFFFFF;
	font-size: 14px;
	text-align: center;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 2px;
}

#u7689.TabbedPanelsTabSelected #u7691-4,#u7685:hover #u7688-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 341px;
	margin: 0px -10000px 0px 0px;
}

#u7685.TabbedPanelsTabSelected #u7688-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 341px;
	margin: 0px -10000px 0px 0px;
}

#u7689.TabbedPanelsTabSelected #u7691-4 p,#u7685.TabbedPanelsTabSelected #u7688-4 p
{
	font-size: 14px;
}

#u7697
{
	z-index: 72;
	width: 706px;
	background-color: transparent;
	position: relative;
}

#u7700
{
	z-index: 73;
	width: 706px;
	border-color: #000000;
	background-color: #DCDEE0;
	padding-bottom: 1301px;
	margin-right: -10000px;
	position: relative;
}

#accordionu7723
{
	z-index: 74;
	width: 580px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 58px;
	left: 59px;
}

#u7738
{
	z-index: 75;
	width: 580px;
	background-color: transparent;
	position: relative;
}

#u7740-5
{
	z-index: 76;
	width: 566px;
	min-height: 148px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	color: #000000;
	font-size: 21px;
	text-align: left;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	padding: 8px 6px 6px;
	background: #FFFFFF url("../images/monitoring3.jpg") no-repeat right center;
	background-size: contain;
}

#u7739
{
	z-index: 81;
	width: 578px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #C8C8C8;
	padding-bottom: 17px;
	top: -1px;
	position: relative;
	border-width: 0px 1px;
}

#u7751-62
{
	z-index: 82;
	width: 457px;
	min-height: 881px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 60px;
}

#u7751-8
{
	color: #000000;
}

#u7751-2,#u7751-3,#u7751-5,#u7751-6,#u7751-23
{
	color: #006837;
}

#u7773
{
	z-index: 144;
	width: 580px;
	background-color: transparent;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u7776-5
{
	z-index: 145;
	width: 566px;
	min-height: 148px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	color: #000000;
	font-size: 21px;
	text-align: left;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	padding: 8px 6px 6px;
	background: #FFFFFF url("../images/imagescaw0b359.jpg") no-repeat right center;
	background-size: contain;
}

#u7774
{
	z-index: 150;
	width: 578px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #C8C8C8;
	top: -1px;
	position: relative;
	border-width: 0px 1px;
}

#u7789-36
{
	z-index: 151;
	width: 482px;
	min-height: 525px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 34px;
}

#u7789-2,#u7789-21
{
	color: #006837;
	font-weight: bold;
}

#u7790
{
	z-index: 187;
	width: 580px;
	background-color: transparent;
	position: relative;
}

#u7793-7
{
	z-index: 188;
	width: 566px;
	min-height: 76px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	color: #000000;
	font-size: 21px;
	text-align: left;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	padding: 8px 6px 6px;
	background: #FFFFFF url("../images/ir72432__42859_zoom.jpg") no-repeat right center;
	background-size: contain;
}

#u7793-7.AccordionPanelTabOpen
{
	background-repeat: no-repeat;
	background-position: right center;
	padding-top: 8px;
	padding-bottom: 6px;
	min-height: 76px;
	width: 566px;
	margin: 0px;
	background-size: contain;
}

#u7791
{
	z-index: 195;
	width: 578px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #C8C8C8;
	padding-bottom: 37px;
	position: relative;
	border-width: 0px 1px;
}

#u7800-18
{
	z-index: 196;
	width: 471px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 39px;
	left: 29px;
}

#u7801
{
	z-index: 214;
	width: 580px;
	background-color: transparent;
	position: relative;
}

#u7804-9
{
	z-index: 215;
	width: 566px;
	min-height: 148px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	color: #000000;
	font-size: 21px;
	text-align: left;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	padding: 8px 6px 6px;
	background: #FFFFFF url("../images/sc9000__48618_zoom.jpg") no-repeat right center;
	background-size: contain;
}

#u7802
{
	z-index: 224;
	width: 578px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #C8C8C8;
	padding-bottom: 16px;
	top: -1px;
	position: relative;
	border-width: 0px 1px;
}

#u7811-54
{
	z-index: 225;
	width: 483px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 44px;
	left: 40px;
}

#u7816
{
	z-index: 279;
	width: 580px;
	background-color: transparent;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u7817-5
{
	z-index: 280;
	width: 566px;
	min-height: 148px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	color: #000000;
	font-size: 21px;
	text-align: left;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	padding: 8px 6px 6px;
	background: #FFFFFF url("../images/mc10__08180_zoom.jpg") no-repeat right center;
	background-size: contain;
}

#u7740-5.AccordionPanelTabOpen,#u7776-5.AccordionPanelTabOpen,#u7804-9.AccordionPanelTabOpen,#u7817-5.AccordionPanelTabOpen
{
	background-repeat: no-repeat;
	background-position: right center;
	padding-top: 8px;
	padding-bottom: 6px;
	min-height: 148px;
	width: 566px;
	margin: 0px;
	background-size: contain;
}

#u7818
{
	z-index: 285;
	width: 578px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #C8C8C8;
	padding-bottom: 32px;
	top: -1px;
	position: relative;
	border-width: 0px 1px;
}

#u7829-44
{
	z-index: 286;
	width: 500px;
	min-height: 519px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
	left: 39px;
}

#u7830
{
	z-index: 330;
	width: 580px;
	background-color: transparent;
	position: relative;
}

#u7831-8
{
	z-index: 331;
	width: 566px;
	min-height: 148px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	color: #000000;
	font-size: 21px;
	text-align: left;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	padding: 8px 6px 6px;
	background: #FFFFFF url("../images/cm15__57745_zoom.jpg") no-repeat right center;
	background-size: cover;
}

#u7740-5::before,#u7776-5::before,#u7793-7::before,#u7804-9::before,#u7817-5::before,#u7831-8::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	z-index: -1;
	top: -1px;
	left: -1px;
	bottom: -1px;
	right: -1px;
	box-shadow: inset 9px 9px 21px rgba(255,255,255,0.75), inset -9px -9px 21px rgba(0,0,0,0.75);
}

#u7831-8.AccordionPanelTabOpen
{
	background-repeat: no-repeat;
	background-position: right center;
	padding-top: 8px;
	padding-bottom: 6px;
	min-height: 148px;
	width: 566px;
	margin: 0px;
	background-size: cover;
}

#u7740-3,#u7776-3,#u7793-3,#u7793-5,#u7804-3,#u7804-5,#u7804-7,#u7817-3,#u7831-3,#u7831-5,#u7831-6
{
	font-weight: bold;
}

#u7832
{
	z-index: 339;
	width: 578px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #C8C8C8;
	padding-bottom: 132px;
	top: -1px;
	position: relative;
	border-width: 0px 1px;
}

#u7840-40
{
	z-index: 340;
	width: 467px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 39px;
	left: 47px;
}

#u7699
{
	z-index: 380;
	width: 706px;
	border-color: #000000;
	background-color: #DCDEE0;
	padding-bottom: 1896px;
	margin-right: -10000px;
	position: relative;
}

#accordionu7846
{
	z-index: 381;
	width: 600px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 58px;
	left: 56px;
}

#u7858
{
	z-index: 382;
	width: 600px;
	background-color: transparent;
	position: relative;
}

#u7859-7
{
	z-index: 383;
	width: 586px;
	min-height: 19px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	font-size: 12px;
	color: #FFFFFF;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	padding: 8px 6px 6px;
	background: #FFFFFF url("../images/3527l__52003_std.jpg") no-repeat right center;
	background-size: contain;
}

#u7860
{
	z-index: 390;
	width: 598px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #C8C8C8;
	position: relative;
	border-width: 0px 1px;
}

#u7947-48
{
	z-index: 391;
	width: 525px;
	min-height: 649px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 27px;
}

#u7969
{
	z-index: 439;
	width: 600px;
	background-color: transparent;
	position: relative;
}

#u7972-7
{
	z-index: 440;
	width: 586px;
	min-height: 19px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	font-size: 12px;
	color: #FFFFFF;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	padding: 8px 6px 6px;
	background: #FFFFFF url("../images/screw-lamp-module__50061_std.jpg") no-repeat right center;
	background-size: contain;
}

#u7859-7.AccordionPanelTabOpen,#u7972-7.AccordionPanelTabOpen
{
	background-repeat: no-repeat;
	background-position: right center;
	padding-top: 8px;
	padding-bottom: 6px;
	min-height: 19px;
	width: 586px;
	margin: 0px;
	background-size: contain;
}

#u7970
{
	z-index: 447;
	width: 598px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #C8C8C8;
	padding-bottom: 40px;
	position: relative;
	border-width: 0px 1px;
}

#u7979-54
{
	z-index: 448;
	width: 519px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 28px;
	left: 39px;
}

#u7980
{
	z-index: 502;
	width: 600px;
	background-color: transparent;
	position: relative;
}

#u7983-7
{
	z-index: 503;
	width: 586px;
	min-height: 19px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	font-size: 12px;
	color: #FFFFFF;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	padding: 8px 6px 6px;
	background: #FFFFFF url("../images/am12umr__20627_zoom.jpg") no-repeat right center;
	background-size: contain;
}

#u7983-7.AccordionPanelTabOpen
{
	background-repeat: no-repeat;
	background-position: right center;
	padding-top: 8px;
	padding-bottom: 6px;
	min-height: 19px;
	width: 586px;
	margin: 0px;
	background-size: contain;
}

#u7981
{
	z-index: 510;
	width: 598px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #C8C8C8;
	padding-bottom: 69px;
	position: relative;
	border-width: 0px 1px;
}

#u7994-58
{
	z-index: 511;
	width: 523px;
	min-height: 775px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: 29px;
}

#u7995
{
	z-index: 569;
	width: 600px;
	background-color: transparent;
	position: relative;
}

#u7996-8
{
	z-index: 570;
	width: 586px;
	min-height: 19px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	font-size: 12px;
	color: #FFFFFF;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	padding: 8px 6px 6px;
	background: #FFFFFF url("../images/amx102__90722_zoom.jpg") no-repeat right center;
	background-size: contain;
}

#u7996-8.AccordionPanelTabOpen
{
	background-repeat: no-repeat;
	background-position: right center;
	padding-top: 8px;
	padding-bottom: 6px;
	min-height: 19px;
	width: 586px;
	margin: 0px;
	background-size: contain;
}

#u7997
{
	z-index: 578;
	width: 598px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #C8C8C8;
	position: relative;
	border-width: 0px 1px;
}

#u7999-60
{
	z-index: 579;
	width: 545px;
	min-height: 1641px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 23px;
}

#u8006
{
	z-index: 639;
	width: 600px;
	background-color: transparent;
	position: relative;
}

#u8007-6
{
	z-index: 640;
	width: 586px;
	min-height: 19px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	font-size: 12px;
	color: #FFFFFF;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	padding: 8px 6px 6px;
	background: #FFFFFF url("../images/daix12w__35949_zoom.jpg") no-repeat right center;
	background-size: contain;
}

#u8008
{
	z-index: 646;
	width: 598px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #C8C8C8;
	padding-bottom: 29px;
	position: relative;
	border-width: 0px 1px;
}

#u8019-26
{
	z-index: 647;
	width: 360px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 101px;
}

#u8020
{
	z-index: 673;
	width: 600px;
	background-color: transparent;
	position: relative;
}

#u8023-6
{
	z-index: 674;
	width: 586px;
	min-height: 19px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	font-size: 12px;
	color: #FFFFFF;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	padding: 8px 6px 6px;
	background: #FFFFFF url("../images/sax4w__03860_zoom.jpg") no-repeat right center;
	background-size: contain;
}

#u8021
{
	z-index: 680;
	width: 598px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #C8C8C8;
	padding-bottom: 34px;
	position: relative;
	border-width: 0px 1px;
}

#u8030-20
{
	z-index: 681;
	width: 369px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
	left: 87px;
}

#u8072
{
	z-index: 701;
	width: 600px;
	background-color: transparent;
	position: relative;
}

#u8073-6
{
	z-index: 702;
	width: 586px;
	min-height: 19px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	font-size: 12px;
	color: #FFFFFF;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	padding: 8px 6px 6px;
	background: #FFFFFF url("../images/temp-sensor__22968_zoom.jpg") no-repeat right center;
	background-size: contain;
}

#u8074
{
	z-index: 708;
	width: 598px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #C8C8C8;
	padding-bottom: 45px;
	position: relative;
	border-width: 0px 1px;
}

#u8103-37
{
	z-index: 709;
	width: 490px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
	left: 47px;
}

#u8082
{
	z-index: 746;
	width: 600px;
	background-color: transparent;
	position: relative;
}

#u8084-6
{
	z-index: 747;
	width: 586px;
	min-height: 19px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	font-size: 12px;
	color: #FFFFFF;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	padding: 8px 6px 6px;
	background: #FFFFFF url("../images/x10c.jpg") no-repeat right center;
	background-size: contain;
}

#u8083
{
	z-index: 753;
	width: 598px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #C8C8C8;
	padding-bottom: 35px;
	position: relative;
	border-width: 0px 1px;
}

#u8085-8
{
	z-index: 754;
	width: 409px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 41px;
	left: 106px;
}

#u8092
{
	z-index: 762;
	width: 600px;
	background-color: transparent;
	position: relative;
}

#u8095-6
{
	z-index: 763;
	width: 586px;
	min-height: 19px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	font-size: 12px;
	color: #FFFFFF;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	padding: 8px 6px 6px;
	background: #FFFFFF url("../images/um506.gif") no-repeat right center;
	background-size: contain;
}

#u7859-7::before,#u7972-7::before,#u7972-7.AccordionPanelTabOpen::before,#u7983-7::before,#u7983-7.AccordionPanelTabOpen::before,#u7996-8::before,#u7996-8.AccordionPanelTabOpen::before,#u8007-6::before,#u8023-6::before,#u8073-6::before,#u8084-6::before,#u8095-6::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	z-index: -1;
	top: -1px;
	left: -1px;
	bottom: -1px;
	right: -1px;
	box-shadow: inset 3px 3px 4px rgba(255,255,255,0.75), inset -3px -3px 4px rgba(0,0,0,0.75);
}

#u8007-6.AccordionPanelTabOpen,#u8023-6.AccordionPanelTabOpen,#u8073-6.AccordionPanelTabOpen,#u8084-6.AccordionPanelTabOpen,#u8095-6.AccordionPanelTabOpen
{
	background-repeat: no-repeat;
	background-position: right center;
	padding-top: 8px;
	padding-bottom: 6px;
	min-height: 19px;
	width: 586px;
	margin: 0px;
	background-size: contain;
}

#u7859-5,#u7972-5,#u7983-5,#u7996-6,#u8007-4,#u8023-4,#u8073-4,#u8084-4,#u8095-4
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u7859-5  span,#u7972-5  span,#u7983-5  span,#u7996-6  span,#u8007-4  span,#u8023-4  span,#u8073-4  span,#u8084-4  span,#u8095-4  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u7859-2,#u7859-4,#u7972-2,#u7972-4,#u7983-2,#u7983-4,#u7996-2,#u7996-4,#u8007-2,#u8023-2,#u8073-2,#u8084-2,#u8095-2
{
	font-size: 16px;
	font-weight: bold;
}

#u7859-3,#u7972-3,#u7983-3,#u7996-3,#u7996-5,#u8007-3,#u8023-3,#u8073-3,#u8084-3,#u8095-3
{
	font-size: 16px;
	color: #000000;
	font-weight: bold;
}

#u8093
{
	z-index: 769;
	width: 598px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #C8C8C8;
	padding-bottom: 26px;
	position: relative;
	border-width: 0px 1px;
}

#u8096-12
{
	z-index: 770;
	width: 510px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 38px;
}

.AccordionPanelTab,.TabbedPanelsTab /* accordion */
{
	cursor: pointer;
}

#u1184-4
{
	z-index: 56;
	width: 920px;
	min-height: 17px;
	margin-top: 49px;
}

body
{
	position: relative;
	min-width: 962px;
	padding-top: 35px;
	padding-bottom: 36px;
}

